/* CSS Document */
/***** Global Settings *****/

html, body {
border:0;
margin:0;
padding:0;
}

body {
font-family:"Trebuchet MS";
background-color:#FFFFFF;
background-image:url(../images/bg.jpg);
background-repeat:repeat-x;
background-position:top;
}

/***** Common Formatting *****/

h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:normal;
}

h1 {
color:#016ba7;
font-family:"Trebuchet MS";
font-size:18px;
}

h2 {
padding:10px 0;
padding-left:25px;
background-image:url(../images/tuiCharters_5_14.gif);
background-repeat:no-repeat;
background-position:left;
font-family:"Trebuchet MS";
font-size:17px;
color:#016ba7;
text-transform:uppercase;
}

h3 {
font:1em Verdana, helvetica, sans-serif;
font-weight:bold;
}

p, ul, ol {
margin:0;
padding:0 0 5px 0;
font-family:"Trebuchet MS";
font-size:11px;
color:#2e2e2e;

}

ul, ol {
list-style:none;
padding:0 0 18px 40px;
}

blockquote {
margin:22px 40px;
padding:0;
}

small {
font-size:0.85em;
}

img {
border:0;
}

sup {
position:relative;
bottom:0.3em;
vertical-align:baseline;
}

sub {
position:relative;
bottom:-0.2em;
vertical-align:baseline;
}

acronym, abbr {
cursor:help;
letter-spacing:1px;
border-bottom:1px dashed;
}

/***** Links *****/

a, a:visited {
text-decoration:none;
}

/***** Forms *****/

form {
margin:0;
padding:0;
display:inline;
}

input, select, textarea {
font:1em Verdana, helvetica, sans-serif;
}

textarea {
line-height:1.25;
}

label {
cursor:pointer;
}


	

/***** Wrapper *****/

#wrapper {
position:relative;
width:971px;
height:580px;
margin:0 auto;
z-index:0;
background-color:#FFFFFF;
}

/***** Global Classes *****/

.clear 			{ clear:both; }

.float-left 	{ float:left; }
.float-right 	{ float:right; }

.text-left 		{ text-align:left; }
.text-right 	{ text-align:right; }
.text-center 	{ text-align:center; }
.text-justify 	{ text-align:justify; }

.bold 			{ font-weight:bold; }
.italic 		{ font-style:italic; }
.underline 		{ border-bottom:1px solid; }
.highlight 		{ background:#ffc; }

.wrap 			{ position:relative; width:760px; height:567px; margin:0 auto; }

.img-left 		{ float:left;margin:4px 10px 4px 0; }
.img-right 		{ float:right;margin:4px 0 4px 10px; }

.nopadding 		{ padding:0; }
.noindent 		{ margin-left:0;padding-left:0; }
.nobullet 		{ list-style:none;list-style-image:none; }

/********** Calendar CSS ***********/
.bambo_calendar_date {
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	padding: 2px;
	z-index: 20;
}
.bambo_calendar_date h1{
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.bambo_calendar_date table tr td table tr th {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	width: 26px;
	padding-left: 1px;
	text-align: center;
}
.bambo_calendar_date table tr td table {
	border-collapse: collapse;
}
.bambo_calendar_date table tr td table tr td {
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	width: 26px;
	height: 26px;
}
.bambo_calendar_date table tr td table tr td a {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
	width: 26px;
	height: 26px;
	line-height: 26px;
	display: block;
}
.bambo_calendar_date table tr td table tr td a:hover {
	color: #000000;
	background-color: #C4DBFD;
	font-size: 11px;
	font-weight: bold;
}
.bambo_calendar_date table tr td table tr td strong a {
	font-family: "Courier New", Courier, mono;
	background-color: #C4DBFD;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
	width: 26px;
	height: 26px;
	line-height: 26px;
	display: block;
}
.bambo_calendar_date .dayNumber {
	font-weight: bold;
	background-color: #0099FF;
	color: #FFFFFF;
}
.bambo_calendar_date .dayNumberSelected {
	font-weight: bold;
	background-color: #FFFFBB;
	color: #000000;
}
.bambo_calendar_date .left {
	text-align: left;
}
.bambo_calendar_date .left a, .bambo_calendar_date .right a{
	font-family:"Trebuchet MS";
	color:#000000;
	font-size:12px;
}
.bambo_calendar_date .right {
	text-align: right;
}
/* forms */
.formDiv
{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#2E2E2E;
}
.textBox
{
	width:300px;
}
.dateBox
{
	width:160px;
}
.formPass
{
	background-color:#9fc6dd;
}
.formFail
{
	color:#FF0000;
	background-color:#cdd7dd;
}
.formMessage
{
	border:solid 1px #FF0000;
	background-color:#ffd5d4;
	color:#000000;
	font-weight:bold;
	text-align:center;
	width:750px;
}
